#
# Copyright 2018 Scytl Secure Electronic Voting SA
#
# All rights reserved
#
# See our extended copyright notice in *file 'Copyright.txt' which is part of this source code package
#

subject.common.name=${serviceName} Encryption
subject.organizational.unit=Online Voting
subject.organization=Organization
subject.country=ES
start=2015-11-19T23:00:00Z
end=2016-10-19T23:00:00Z
